/*フッター*/

#area02 h3 { clear: both; }


/*メインコンテンツ*/

#main-contents h1 a:link,
#main-contents h2 a:link,
#main-contents h1 a:visited,
#main-contents h2 a:visited{ color: #fff; }

#main-contents h1 a:hover,
#main-contents h2 a:hover,
#main-contents h1 a:active,
#main-contents h2 a:active{ color: #c60; }

#main-contents .trackback-url{ width: 500px!important; }

#main-contents p textarea{ width: 500px; }

#main-contents p input{ padding: 5px 10px; }

#main-contents .contents{ border: none!important; }

#main-contents h4{
	margin-bottom: 10px;
}

/*コンテンツナビ*/
.content-nav{
padding: 10px!important;
background-color: #eeeeee;
border-top: 1px solid #d3d3d3;
border-bottom: 1px solid #d3d3d3;
}

.content-nav a:link{ color: #666; }
.content-nav a:visited{ color: #666; }
.content-nav a:hover{ color: #c60; }
.content-nav a:active{ color: #c60; }

/*コンテンツナビ*/
.content-nav{
padding: 10px!important;
background-color: #eeeeee;
border-top: 1px solid #d3d3d3;
border-bottom: 1px solid #d3d3d3;
}

.content-nav a:link{ color: #666; }
.content-nav a:visited{ color: #666; }
.content-nav a:hover{ color: #c60; }
.content-nav a:active{ color: #c60; }

/*カレンダー*/
table#wp-calendar{
	margin: 10px auto;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 90%;
}

table#wp-calendar th,
table#wp-calendar td{
	padding: 0.4em;
	vertical-align: top;
}

table#wp-calendar th{
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
